@charset "UTF-8";
/* CSS Document */

body {
	background-color: #000000;
	color: #defe04;
	text-align: center;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	max-width: 1600px;
}
p {
	color:#defe04;
	}
a {
	color: #defe04;
	}
a:link {
	color: #defe04;
	}
a:visited {
	color: #defe04;
	}
a:hover {
	color: #defe04;
	}
h2 {
	text-size: 20px;
	color: #ffffff;
}
H2 {
	text-size: 20px;
	color: #ffffff;
}
table tr td a {
	color: #defe04;
	}
